@font-face {font-family: "Snell Roundhand";
    src: url("../fonts/Snell_Roundhand_Black_Script.eot");
    src: url("../fonts/Snell_Roundhand_Black_Script.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Snell_Roundhand_Black_Script.woff2") format("woff2"),
    url("../fonts/Snell_Roundhand_Black_Script.woff") format("woff"),
    url("../fonts/Snell_Roundhand_Black_Script.ttf") format("truetype"),
    url("../fonts/Snell_Roundhand_Black_Script.svg#Snell Roundhand") format("svg");
}
@font-face {font-family: "CarolinaMountains";
   src:url("../fonts/Carolina_Mountains_Personal_Use.ttf") format("truetype");
}
.shellr,.shellr h2{
    font-family:"Snell Roundhand" !important;
}
#offcanvas-toggler {line-height: 80px!important;float: left!important;    margin-top: 15px;}
#offcanvas-toggler .fa-bars{    font-size: 40px!important;}
#sp-mobilebooknow img{    margin-top: 20px!important;}
body .jf_mm_trigger.jf_mm_rtl {
    left: auto;
    right: 25px!important;
    top: 38px!important;
}
body .jf_mm_trigger.jf_mm_rtl .fa-bars{    font-size: 40px!important;}
@media only screen and (min-width: 767px) {
#sp-mobile-header.hidden-sm,#sp-mobile-header.hidden-md{display:none;}
}
#jf_mm_menu ul >li >a{color:#fff!important;}
body #jf_mm_menu.jf_mm_rtl .jf_mm_wrapper h2, body #jf_mm_menu.jf_mm_rtl .jf_mm_wrapper li {
    text-align: left!important;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
 
    text-transform: capitalize!important;
    font-weight: 600;
}
    .jchrafcontactform .jscharfinput {
    border-bottom: 2px solid #e5e5e5;
    border-right: none;
    border-left: none;
    border-top: none;
    color: #999999;
    border-radius: 0;
    padding-left: 0;border-width: 0px 0px 2px 0px !important;
    margin-bottom: 30px;box-shadow:none!important;
}
@media (min-width: 768px){
   .jchrafcontactform .jdscf-col-md-12{margin-top:-45px;} 
}
input[name="jdscf[dummytext]"] { 
  visibility:hidden;
}
.jchrafcontactform textarea  {
    border-bottom: 2px solid #e5e5e5;box-shadow:none!important;
    border-right: none;
    border-left: none;
     border-top: none;
    color:#999999;
    }
    .jchrafcontactform .jscharfinput::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
color:#999999;
  opacity: 1; /* Firefox */
}
.jchrafcontactform .jscharfinput:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:#999999;
}
.jchrafcontactform .jscharfinput::-ms-input-placeholder { /* Microsoft Edge */
color:#999999;
}
.jchrafcontactform .d-block {
    display: block !important;
    margin-bottom: 10px;color:#999999;
    text-align: initial;}
    
    
    .btn-jschafcontact {
    background: #000;
    border-radius: 25px;
    color: #fff!important;
    padding: 10px 15px;
    font-weight: 600;
    float: right;
}
.jstestmonial{padding: 35px 10px 10px 10px;
    background: url(../images/quotes.png) no-repeat 10px 5px;
}
.graycls{background-color:#ebebeb;}
.sppb-testimonial-message p{margin: 0 0 2px;}
.sppb-testimonial-message{text-align:justify;}
.sppb-addon-testimonial-pro-footer{margin-bottom:15px;  font-family:"CarolinaMountains" !important; font-size:30px; text-align:left;
background: -webkit-gradient(linear,left top,right top,from(#faae40),to(#b6732f)); 
    background: linear-gradient(to right,#faae40,#b6732f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;}
   .sppb-addon-testimonial-pro-footer span{   display: block;
    line-height: 25px;
    font-size: 35px;
background: linear-gradient(65deg,#faae40 5%,#b6732f 4%,#faae40 25%);
    background-clip: border-box;
background-clip: border-box;
background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}
    .sppb-addon-testimonial-pro-footer strong{ display: block;   font-weight: 500;
    padding-left: 5px;
    line-height: 45px;
background: linear-gradient(65deg,#faae40 7%,#b6732f 14%,#faae40 25%);
    background-clip: border-box;
background-clip: border-box;
background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}
    @media (min-width: 992px){
.tesimonialblock  .sppb-col-md-6:nth-child(1) {padding-right:30px;}
.tesimonialblock .sppb-col-md-6:nth-child(2) {padding-left:30px;}
}
.lite_weight_font{font-weight:400 !important}
#sp-menu .active a img,#sp-menu ul li a:hover img{visibility: hidden;}
.active .my-story,.my-story:hover{background:url('../images/my-story.png') no-repeat center top;}
.active .gallery,.gallery:hover{background:url('../images/gallery.png') no-repeat center top;}
.active .client-stories,.client-stories:hover{background:url('../images/clients.png') no-repeat center top;}
.active .services,.services:hover{background:url('../images/our-services.png') no-repeat center top;}
.active .Contact,.Contact:hover{background:url('../images/calimg.png') no-repeat center top;}
@media (min-width: 768px){
#simple-contact-form-109 .jdscf-col-md-6:nth-child(3){margin-left:50%;}
}
@media (max-width: 767px){
    .shellr H2{text-align:center;}
    .lite_weight_font p{margin-bottom:0px;font-size: 13px!important;}
    .sppb-testimonial-pro .sppb-testimonial-message {font-size: 13px!important;}
    .tesimonialblock .sppb-row-container{padding:0px 0px!important;}
.jstestmonial {
    padding: 10px 10px 10px 30px!important;
    background: url(../images/quotes.png) no-repeat 5px 5px!important;
    background-size: 20px 15px!important;   
   background-color: #ebebeb!important;margin-bottom:10px;
}
    #sp-menu ul li a:hover,#sp-menu ul li.active a{background-size:24px 24px;}
    .splboxmyservice .sppb-addon-title {
    font-size: 0.99em!important;
    margin: -12px auto 25px auto!important;
}
}
.jscharfcontent h3{margin:10px 0;}
#sp-menu .active a span,#sp-menu ul li a:hover span{
        font-weight: bolder;
  background: linear-gradient(65deg,#faae40 25%,#b6732f 75%,#faae40 25%);
    background-clip: border-box;
background-clip: border-box;
background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.footerh2 strong{background: linear-gradient(65deg,#faae40 25%,#b6732f 75%,#faae40 25%);
    background-clip: border-box;
background-clip: border-box;
background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}
.footerh6,.footerh1{font-weight:bold;}
.sp-megamenu-parent li:hover a{color:#faae40 !important;}
.lite_weight_font p{margin-bottom:0px;font-size: 15px;}
   .audioplaya,.iframecls,.myaudioframe{visibility: hidden;
    width: 1px;
    height: 0;}
.audioplay{
       border: 5px solid #faae40;
    border-radius: 50%;
    
    font-size: 16px;
    width: 45px;
    height: 45px;    position: fixed;
    top: 60%;
    left: 0;
    z-index: 10000;cursor:pointer;
    
}
.audioplay .fa{background: linear-gradient(65deg,#faae40 25%,#b6732f 75%,#faae40 25%);cursor:pointer;
    font-size: 25px;
    padding: 6px;
    background-clip: border-box;
background-clip: border-box;
background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}
